@charset "utf-8";
/* CSS Document */

.rs-wrapper{
float: left;
width: 100%;
margin-bottom: 70px;
position: relative;
}

.fullwidthbanner-container{
width: 100% !important;
position: relative;
max-height: 490px !important;
overflow: hidden;
}

.fullwidthbanner{
max-height: 450px;
background: #f6f6f6;
}

.regular_title{
background:url(../img/banner/blacktransparent.png) repeat;
padding: 15px 30px !important;
color: #fff;
font-family: 'Open Sans', sans-serif;
font-size:32px;
text-transform: uppercase;
white-space: normal !important;
line-height: 36px;
}

.regular_list{
background:url(../img/banner/blacktransparent.png) repeat;
padding: 15px 30px !important;
color: #fff;
font-family: 'Open Sans', sans-serif;
font-size:20px;
line-height: 26px;
white-space: normal !important;
}

.regular_subtitle{
white-space: normal !important;
background: #fff;
padding: 10px;
font: 24px 'Oswald', Arial, sans-serif;
line-height: 24px;
text-transform: uppercase;
color: #333;
}

.regular_text{
white-space: normal !important;
color: #333;
font: 14px 'Open Sans', Arial, sans-serif;
line-height: 22px;
width: 470px;
}

.regular_button{
background: #d21a10;
padding: 17px 10px;
color: #fff;
text-transform: uppercase;
font: 14px 'Open Sans', Arial, sans-serif;
line-height: 14px;
}